<div class="special">
    <span>
        <a href="/special-projects/">СПЕЦПРОЕКТ</a>
    </span>
    <a style="background-color: #{{postObject.specProjectColor}};" href="{{postObject.specProjectUrl}}"  target="_blank">
        {{postObject.specProjectName}}
    </a>
</div>